de.dhbwstuttgart.parser

## Class yyCheckInit

- java.lang.Object
- - de.dhbwstuttgart.parser.yyCheckInit

    class yyCheckInit
    extends java.lang.Object

### Field Summary

Fields
`(package private) static short[]` `yyCheck`

### Constructor Summary

Constructors
Constructor and Description
`yyCheckInit()`

### Method Summary

All Methods Static Methods Concrete Methods
`protected static void` `yyCheckInit()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### yyCheck

    static short[] yyCheck

### Constructor Detail

#### yyCheckInit

    yyCheckInit()

### Method Detail

#### yyCheckInit

    protected static void yyCheckInit()